## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:06:36 JST 2008
Severity_Warning=\u8B66\u544A
Phase_Parser=\u30D1\u30FC\u30B5\u30FC
Severity_Error=\u30A8\u30E9\u30FC
Severity_Cancel=\u30AD\u30E3\u30F3\u30BB\u30EB
Phase_Utility=\u30E6\u30FC\u30C6\u30A3\u30EA\u30C6\u30A3\u30FC
Severity_Info=\u60C5\u5831
Phase_Validator=\u30D0\u30EA\u30C7\u30FC\u30BF\u30FC
